If you meet the following situation:

Then you need the following Official Microsoft Patch to enable SLI or CrossFire. Come to find out your second video card was just collecting dust without it.  This patch is slated for Vista Service Pack 1.

For a list of more really handy Vista patches from Microsoft, check out this article.

Comments

One Response to “Vista’s DX10 not using SLI or CrossFire”

  1. Roosevelt Langley on November 12th, 2008 10:27 pm

    c1469jauqescpzel

Leave a Reply